# Generated by Django 4.0.3 on 2024-04-15 13:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0007_policyguide_alter_colleg_policy_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='institute',
            name='policy',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.policyguide'),
        ),
    ]
